/*
Theme Name: Storefront Child
Author: Rodolfo Melogli
Author URI: https://businessbloomer.com
Template: storefront
*/

/* TIPOG & COLOR */

body {
    font-family: Helvetica,sans-serif;
    /*font-size: 20px;
    line-height: 1.625;*/
}

body .hentry .entry-content a.ab-button {
	text-decoration: none !important;
}

.woocommerce-MyAccount-navigation ul li a::before {
	display: none;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #ad1f1c;
}

.woocommerce-message .button, .woocommerce-info .button, .woocommerce-error .button, .woocommerce-noreviews .button, p.no-comments .button {
    padding: 0.1em 1em;
}

.woocommerce form.login, .woocommerce form.register {
    padding: 1em;
}

.storefront-handheld-footer-bar ul li.my-account > a {
	text-indent: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
}

.storefront-handheld-footer-bar ul li.my-account > a::before, .widget_nav_menu ul li::before {
	display: none;
}

/*#wpfront-scroll-top-container {
    bottom: 80px !important;
}*/

/* HEADER */

.storefront-primary-navigation {
	
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover {
    background: #ffffff;
	color: #2A2A2A;
}

.site-header ul.menu li.current-menu-item > a {
    background: #2D5F5D;
}

.logged-in .storefront-primary-navigation {
    top: 32px;
}

/* PAGES */

#content {
    margin-top: 1.618em;
}

/* TESTIMONIALS */

.testimonial-image, .testimonial-image.wp-post-image {
	margin: 0px 20px 10px 0 !important;
}

.testimonial-message p:last-of-type {
	margin-bottom: 0;
}

.bne-testimonial-slider.bne-flexslider .flex-content {
    padding: 8px 12px 0 12px;
}

/* FOOTER */

.site-info {
    background: #2D5F5D;
	padding: 1.41575em 0;
	text-align: center;
	color: #DDDDDD;
}

/* RESPONSIVE */

@media (max-width: 767px) {
	
	.site-header .custom-logo-link img {
		margin-top: 8px;
	}
	
}

@media (min-width: 768px) {
	
	.site-header {
		padding-top: 0;
		margin-top: 78.75px;
	}
	
	.storefront-primary-navigation {
		background: #1E4258;
    	border-bottom: 2px solid #FFFFFF;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
		width: 100%;
	}
	
	.woocommerce-active .site-header .main-navigation {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	
	.main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li:hover > a, .main-navigation ul.menu ul li.focus, .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li:hover > a, .main-navigation ul.nav-menu ul li.focus {
		background-color: #fff;
		box-shadow: inset 0px 0px 0px 1px #ddd;
	}
	
	.site-branding {
		margin-top: 1.41575em;
	}
	
	#content {
		margin-top: 3.706325903em;
	}
	
}